function checkpicform()
{
	if (getId("title").value=="")
	{
		alert(lang("pic_6"));
		getId("title").focus();
		return false
	}
	
	if (getId("bigpic").value=="")
	{
		alert(lang("pic_7?请选择图片"));
		getId("bigpic").focus();
		return false
	}
	var strFileName=getId("bigpic").value.toLocaleLowerCase();
	if (strFileName.indexOf(".gif")<0&&strFileName.indexOf(".jpg")<0)
	{
    	alert(lang("pic_8?只支持GIF、JPG格式上传！"));
		getId("bigpic").focus();
    	return false;
  	}
	lock_button("Submit1","Submit2","loading","<img src=../skins/images/loading.gif> "+lan_savemes);
}

function picio(id)
{
	var obj=getId("pic"+id);
	ajax2("pic_ajax.asp","id="+id);
	if(obj.innerHTML.indexOf(lan_close)>0)
	{obj.innerHTML="<u>"+lan_open+"</u>";}
	else
	{obj.innerHTML="<b>"+lan_close+"</b>";}
}